.mainSlide {
  display: none;
  position: relative;
  margin-bottom: 34px;
  width: 980px;
  overflow: hidden;
}

.mainSlide .slide {
  position: relative;
  width: 980px;
}

.mainSlide .slide ul {
  width: 980px;
}

.mainSlide .pager {
  position: absolute;
  bottom: 0;
  left: 50%;
}

.mainSlide .pager li {
  display: inline;
  float: left;
  margin: 0 4px;
  width: 10px;
  height: 10px;
}

.mainSlide .pager li p {
  background: url(../images/top/pickup/point_off.png);
  width: 10px;
  height: 10px;
}

.mainSlide .pager li:hover {
  cursor: pointer;
}

.mainSlide .pager li.current:hover {
  cursor: default;
}

.mainSlide .pager li.current p {
  background: url(../images/top/pickup/point_on.png);
}

.top_logo {
  margin: 0 auto;
  width: 46.5%;
}

.contents {
  position: relative;
  margin: 0 auto;
  padding-top: 13px;
  width: 100%;
  max-width: 980px;
}

.contents .project {
  margin-top: 5px;
  margin-bottom: 52px;
}

.contents .project h2 {
  margin-bottom: 44px;
}

.contents .project ul {
  position: relative;
  font-size: 0;
  letter-spacing: -0.4em;
}

.contents .project ul li {
  display: inline-block;
  margin-right: 2%;
  width: 48%;
  max-width: 230px;
  font-size: 12px;
  letter-spacing: normal;
}

.contents .project ul li a {
  display: block;
  width: 100%;
  height: 100%;
}

.contents .bn_faq a {
  display: block;
  width: 100%;
  height: 100%;
}

.contents .info {
  position: relative;
  margin-bottom: 62px;
}

.contents .info h2 {
  vertical-align: baseline;
  margin-bottom: 6px;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}

.contents .info .btnMore {
  position: absolute;
  top: 5px;
  right: 0px;
  font-size: 12px;
}

.contents .info .btnMore a {
  display: block;
  position: relative;
  padding-right: 10px;
}

.contents .info .btnMore a::before {
  position: absolute;
  top: 0;
  right: 0;
  background: url(../images/top/information/btn_arrow.png) right center no-repeat;
  background-size: contain;
  width: 6px;
  height: 100%;
  content: "";
}

.contents .info ul {
  background: url(../images/top/information/line_grey.gif) no-repeat top center;
  background-size: contain;
  padding-top: 1px;
  width: 100%;
}

.contents .info ul li {
  position: relative;
  background: url(../images/top/information/line_grey.gif) no-repeat center bottom;
  background-size: contain;
  width: 100%;
  text-align: left;
}

.contents .info ul li p.hover {
  display: none;
  position: absolute;
  top: 0;
  right: 10px;
  left: 10px;
  z-index: -1;
  background: #f7f9f9;
  height: 100%;
}

.contents .info ul li a {
  display: block;
}

.contents .info ul li a:hover {
  text-decoration: none;
}

.contents .info ul li a div {
  padding: 22px 20px 20px 75px;
}

.contents .info ul li a div h4 {
  margin-bottom: 2px;
  font-size: 16px;
}

.contents .info ul li a div .date {
  font-size: 11px;
}

.contents .info ul li a div.cate2 {
  background: url(../images/info/icon/icon1.gif) no-repeat 20px center;
  background-size: 38px auto;
}

.contents .info ul li a div.cate3 {
  background: url(../images/info/icon/icon2.gif) no-repeat 20px center;
  background-size: 38px auto;
}

.contents .info ul li a div.cate4 {
  background: url(../images/info/icon/icon3.gif) no-repeat 20px center;
  background-size: 38px auto;
}

.contents .info ul li a div.cate5 {
  background: url(../images/info/icon/icon4.gif) no-repeat 20px center;
  background-size: 38px auto;
}

.contents .info ul li a div.cate1 {
  background: url(../images/info/icon/icon5.gif) no-repeat 20px center;
  background-size: 38px auto;
}

.contents .info .twitter {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #d3d8da;
}

.contents .pickup,
.contents .link {
  margin-bottom: 43px;
}

.contents .pickup h2 {
  margin-bottom: 14px;
  font-size: 0;
  line-height: 0;
}

.contents .pickup .slideNav,
.contents .link .slideNav {
  position: absolute;
  top: 62px;
  width: 20px;
  height: 97px;
}

.contents .pickup .slideNav.prev,
.contents .link .slideNav.prev {
  left: 0;
}

.contents .pickup .slideNav.next,
.contents .link .slideNav.next {
  right: 0;
}

.contents .pickup .slideWrap,
.contents .link .slideWrap {
  position: relative;
  width: 100%;
}

.contents .pickup .slideWrap .slide,
.contents .link .slideWrap .slide {
  position: relative;
  margin: 0 auto;
  width: 920px;
}

.contents .pickup .slideWrap .slide li div {
  display: inline;
  position: relative;
  float: left;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0 10px;
  border-top: 2px solid #414342;
  border-right: 1px solid #d7dedf;
  border-bottom: 1px solid #d7dedf;
  border-left: 1px solid #d7dedf;
  width: 208px;
  height: 219px;
}

.contents .pickup .slideWrap .slide li div p.hover {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: #f7f9f9;
  width: 100%;
  height: 100%;
}

.contents .pickup .slideWrap .slide li div a {
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  width: 208px;
  height: 217px;
  font-size: 16px;
  line-height: 135%;
}

.contents .pickup .slideWrap .slide li div a:hover {
  text-decoration: none;
}

.contents .pickup .slideWrap .slide li div a span {
  font-size: 11px;
}

.contents .pickup .slideWrap .slide li div a span.note {
  font-size: 12px;
}

.contents .pickup .slideWrap .slide li div a .thumb {
  margin: 0 auto 8px auto;
}

.contents .pickup .slideWrap .slide li div a h4 {
  margin: 0 auto 3px auto;
  font-size: 14px;
  text-align: left;
}

.contents .pickup .slideWrap .slide li div a .txt {
  font-size: 12px;
  text-align: left;
}

.contents .link h2 {
  margin-bottom: 12px;
}

.contents .link .slideNav {
  top: 0;
}

.contents .link .slick-slide img {
  margin: 0 auto;
}

.contents .slick-dots {
  position: absolute;
  bottom: -30px;
  left: 0;
  width: 100%;
}

.contents .slick-dots li {
  display: inline-block;
  cursor: pointer;
  margin: 6px;
  border-radius: 50%;
  background-color: #d3d8da;
  width: 6px;
  height: 6px;
  overflow: hidden;
}

.contents .slick-dots li.slick-active {
  background-color: #434647;
}

.contents .slick-dots li button {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

@media screen and (min-width: 751px) {
  #wrapper {
    padding-top: 21px;
  }
  header {
    position: relative;
    margin-top: 21px;
    width: 100%;
    height: 67px;
  }
  header h1 {
    display: none;
  }
  header nav {
    float: none;
    background: url(../images/top/nav/line.gif) no-repeat center 0;
    padding: 0;
    width: 100%;
  }
  header nav ul {
    width: 100%;
    text-align: center;
  }
  header nav ul li.mainNav {
    display: inline-block;
    float: none;
  }
  header nav ul li.mainNav > a {
    display: block;
    padding: 26px 36px 27px;
    color: #5a5a5a;
    font-size: 14.5px;
    letter-spacing: 0.6px;
  }
  header nav ul li.mainNav .subNav {
    top: 67px;
  }
  .contents .project_nav {
    font-size: 0;
    letter-spacing: -0.4em;
  }
  .contents .project ul {
    display: inline-block;
    vertical-align: top;
    width: 48%;
    letter-spacing: normal;
  }
  .contents .project ul li:nth-child(n + 3) {
    margin-top: 2%;
  }
  .contents .project ul li:nth-child(2n) {
    margin-right: 0;
  }
  .contents .bn_faq {
    display: inline-block;
    vertical-align: top;
    margin-left: 4%;
    width: 48%;
    letter-spacing: normal;
  }
  .contents .info {
    width: 47.5%;
  }
  .contents .info + .info {
    margin-left: 5%;
  }
  .contents .info_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .contents .info ul li a div h4 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .contents .info .twitter {
    height: 421px;
  }
  .contents .link .slick-slide {
    padding: 0 10px;
  }
}

@media screen and (max-width: 750px) {
  #wrapper {
    padding-top: 0px;
  }
  .sp_menu_btn {
    top: 22px;
  }
  header {
    height: 60px;
  }
  header nav {
    padding-top: 66px;
  }
  header .line {
    visibility: hidden;
  }
  header h1 {
    display: none;
  }
  .top_logo {
    margin: 66px auto 0;
    width: 100%;
  }
  .contents .project {
    margin-top: 15px;
    margin-bottom: 0%;
  }
  .contents .project h2 {
    margin: 0 auto 30px;
  }
  .contents .project ul {
    margin: 0 auto 40px;
    width: 93%;
  }
  .contents .project ul li {
    margin: 2%;
    width: 46%;
  }
  .contents .bn_faq {
    margin: 0 auto 30px;
    width: 87%;
  }
  .contents .info {
    margin-bottom: 42px;
  }
  .contents .info + .info {
    margin-bottom: 45px;
  }
  .contents .info h2 {
    font-size: 15px;
  }
  .contents .info .btnMore {
    top: auto;
    right: 5%;
    bottom: -22px;
  }
  .contents .info .btnMore a {
    padding-right: 15px;
  }
  .contents .info .btnMore a::before {
    width: 7px;
  }
  .contents .info ul {
    margin: 0 auto;
    width: 86%;
  }
  .contents .info ul li p.hover {
    right: 0;
    left: 0;
  }
  .contents .info ul li a {
    background: url(../images/top/information/btn_arrow.png) no-repeat;
    background-position: right 0 center;
    background-size: 7px;
  }
  .contents .info ul li a div {
    padding: 15px 20px 15px 50px;
  }
  .contents .info ul li a div h4 {
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    font-size: 14px;
    line-height: 1.4;
  }
  .contents .info ul li a div .date {
    font-size: 14px;
  }
  .contents .info ul li a div.cate2 {
    background-position: 3px center;
  }
  .contents .info ul li a div.cate3 {
    background-position: 3px center;
  }
  .contents .info ul li a div.cate4 {
    background-position: 3px center;
  }
  .contents .info ul li a div.cate5 {
    background-position: 3px center;
  }
  .contents .info ul li a div.cate1 {
    background-position: 3px center;
  }
  .contents .info .twitter {
    margin: 0 auto;
    width: 90%;
    height: 328px;
  }
  .contents .info .twitter iframe {
    height: 328px !important;
  }
  .contents .pickup,
  .contents .link {
    margin: 0px auto 63px;
    width: 89%;
  }
  .contents .pickup .slideWrap .slide {
    width: 87.5%;
  }
  .contents .link .slideWrap .slide {
    width: 90%;
  }
  .contents .pickup .slideWrap .slide li div {
    display: block;
    margin: 0;
    width: 100%;
    height: auto;
  }
  .contents .pickup .slideWrap .slide li div a {
    width: 100%;
    height: 220px;
  }
  .contents .link .slideNav {
    width: 12px;
  }
  .contents .link .slick-slide {
    padding: 0 5px;
  }
  .contents .slick-dots {
    bottom: -40px;
  }
  footer {
    margin-top: 100px;
  }
  footer .footMain {
    border-top: none;
  }
}
